[Launch]
ProgramExecutable=VideoToGIF\VideotoGif.exe
WorkingDirectory=%PAL:AppDir%\VideoToGIF
WaitForExe1=Data0.exe
SinglePortableAppInstance=true
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKCU\Software\Microsoft\Multimedia\DrawDib

[FilesMove]
Setup.ini=%USERPROFILE%\Documents\AoaoPhoto Digital Studio\Video to GIF

[DirectoriesCleanupIfEmpty]
1=%USERPROFILE%\Documents\AoaoPhoto Digital Studio

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\Setup.ini
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir%\
Replace=%PAL:Drive%%PAL:PackagePartialDir%\

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\Setup.ini
Find=%PAL:LastPortableAppsBaseDir%\
Replace=%PAL:PortableAppsBaseDir%\

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\Setup.ini
Find=%PAL:LastDrive%\
Replace=%PAL:Drive%\

[FileWrite4]
Type=Replace
File=%PAL:DataDir%\Setup.ini
Find=INITOUTPUTDIR
Replace=%PAL:Drive%%PAL:PackagePartialDir%\
